
{% set fi = dict() %}
{% for doc in items['documents'] %}
	{% if doc['id']|string == id_item %}
		{% set dd = fi.update(doc) %}
	{% endif %}
{% endfor %}

<section id="form_documents">
	<form method="POST" enctype="multipart/form-data" action="/add-collection">
		<p><input type="text" name="title" placeholder="titre" class="formulaire_titre" value="{% if fi['title'] %}{{ fi['title'] }}{% endif %}"> </p>
	
		<input type="text" name="description" placeholder="zone de description libre" class="formulaire_description" value="">

		<input type="submit" value="enregistrer" class="formulaire_enregistrer">
	</form>
</section>
